### Property

# Adw Squeezer:transition-duration

deprecated: 1.4

#### Declaration

    property transition-duration: guint [ read, write ]

#### Description [src]

The transition animation duration, in milliseconds.

Type:`guint`

Deprecated since: 1.4

See the migration guide

Default value | 200
Getter method | `adw_squeezer_get_transition_duration()`
Setter method | `adw_squeezer_set_transition_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no